html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 18px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
    margin-right: 5px;
    margin-bottom: 60px;
}

h1 {
    font-family: verdana;
    font-weight: bold;
    font-size: 120%;
    text-align: center;
    margin-bottom: 0.2em;
}

h2 {
    font-family: verdana;
    font-size: 60%;
    font-weight: normal;
    text-align: center;
    margin-top: 0;
}

th {
    font-size: 80%;
}

td {
    font-size: 100%;
}

.sticky {
    position: sticky;
    top: 0;
    background-color: white;
}

.win {
    color: #00B050;
}

.lose {
    color: red;
}

.draw {
    color: black;
}

.win-circle {
    width: 30px;
    line-height: 30px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    background: #00B050;
}

.lose-circle {
    width: 30px;
    line-height: 30px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    background: red;
}

.draw-circle {
    width: 30px;
    line-height: 30px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    background: black;
}

.win-square {
    width: 30px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    background: #00B050
}

.lose-square {
    width: 30px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    background: red
}

.draw-square {
    width: 30px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    background: black
}

.win-color {
    color: #0172FF;
}

.lose-color {
    color: red;
}

.win-background {
    text-align: right;
    background: #0172FF
}

.lose-background {
    text-align: left;
    background: red
}

.points {
    text-align: center;
    background: azure;
    color: blue;
}

button {
    background-color: transparent;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    overflow: hidden;
    outline: none;
}

@media screen and (max-width: 768px) {
    h1 {
        font-size: 120%;
        text-align: center;
    }

    h2 {
        font-size: 80%;
        text-align: center;
    }

    div {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 100%;
    }

    td {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 100%;
        padding: 0;
    }
}

@media screen and (max-width: 480px) {
    h1 {
        font-size: 120%;
        text-align: center;
    }

    h2 {
        font-size: 80%;
        text-align: center;
    }

    table {
        font-size: 100%;
    }
}